/* Farben */
:root {
  --primaerfarbe: #0060aa; /* var(--primaerfarbe) */
  --sekundaerfarbe: #f2f2f2; /* var(--sekundaerfarbe) */
}
/* Fonts */
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a{color:var(--primaerfarbe) !important;line-height:120%;}
h1 a:hover,h2 a:hover,h3 a:hover, a:hover, h1 a:focus,h2 a:focus,h3 a:focus, a:focus{color:var(--primaerfarbe);text-decoration:underline;}
/* Header */
div.navbar-inner{min-height:20px;}
div.rstpl-brand.pull-left.image {width:auto;padding:0;line-height:20px;}
.page-header{margin-top:2em;}
.page-header h2{font-weight:700;}
/* Logo 
.rstpl-navigation .navbar .rstpl-brand img {margin: 10px 20px 0 20px;width:auto;} */
/* Menue */
@media (min-width: 980px) {.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li{padding:5px 15px;color:var(--primaerfarbe);}}
@media (max-width: 979px) {.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li{padding:15px 15px;color:var(--primaerfarbe);}}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li,.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li a,.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu li a{font-weight:normal;text-decoration:none;}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li a:hover{text-decoration:none;}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li.active>a{font-weight:bold;text-decoration:none;}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li.active:hover>a{text-decoration:none;}
.dropdown-menu li:hover, .dropdown-menu li:focus {background-color: var(--sekundaerfarbe);}
.dropdown-menu .dropdown-submenu:hover, .dropdown-menu .dropdown-submenu:focus {background-color: var(--sekundaerfarbe);}  
.dropdown-menu{min-width: 250px;-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.2);box-shadow: 0 5px 6px rgba(0,0,0,0.2)}
/* SubMenue */
.rstpl-before-content-position ul{display:block;text-align:center;margin-top:1rem;}
.rstpl-before-content-position li{display:inline-block;padding:0 0.5rem 0 0.5rem;}
.rstpl-before-content-position li.active{font-weight:bold;}
.rstpl-before-content-position li::before {content: '\f0da';font-family: 'FontAwesome';font-size: 15px;color: var(--primaerfarbe);margin-right: 10px;}
.dropdown-menu.right-edge {left: -20em;top: 110% !important;} /* Wenn submenu nahe rechtem rand werden untergeordnete Nav-Elemente überlagert. Deshalb nach links verschoben
/* Extramenu */
#rstpl-after-top-position>div>div{width:100%;}
.rstpl-template-menu.menuextramenu{display:flex;justify-content:flex-end;align-items : center;display : -ms-flexbox;-ms-flex-pack : end;-ms-flex-align : center;}
.rstpl-template-menu.menuextramenu>li{list-style: none;padding-right:1em;}
.rstpl-template-menu.menuextramenu>li>a{color:#4d4d4d;font-size:0.9em;text-decoration:none;}
.rstpl-template-menu.menuextramenu>li>a:hover,.rstpl-template-menu.menuextramenu>li>a:focus,.rstpl-template-menu.menuextramenu>li.active>a{border-bottom: 2px solid #4d4d4d;}
/* Mobile Navigation */
@media (max-width: 786px) {
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu li a:hover {text-decoration:none;}
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li {border-top: 1px solid var(--primaerfarbe);padding: 0;}
  	.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button  {border-left:0;}
  	.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:before,.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:after{background: var(--primaerfarbe) none repeat scroll 0% 0%;}
li > .dropdown-menu > li {border-top: 1px solid var(--primaerfarbe);}
  	.navbar .btn-navbar .icon-bar {-webkit-box-shadow: 0 1px 0 rgba(0, 96, 172,0.25);-moz-box-shadow: 0 1px 0 rgba(0, 96, 172,0.25);box-shadow: 0 1px 0 rgba(0, 96, 172,0.5);}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:before, .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:after {background:var(--primaerfarbe);}
}  
@media (max-width: 979px) {
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li {padding: 0;;color:var(--primaerfarbe);}
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button {border-left: 0;}  
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:before,.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li .submenu-button:after {background: var(--primaerfarbe);}
}  
/* burgersymbol */
@media (max-width: 979px) {
	.rstpl-navigation .navbar .btn-navbar #first-bar {transform: rotate(45deg);}
  	.rstpl-navigation .navbar .btn-navbar #second-bar {display:none;}
  	.rstpl-navigation .navbar .btn-navbar #third-bar {margin-top: -7px;transform: rotate(135deg);}
  
  	.rstpl-navigation .navbar .btn-navbar.collapsed #first-bar {transform: rotate(0);background-color: var(--primaerfarbe);}
  	.rstpl-navigation .navbar .btn-navbar.collapsed #second-bar {display:block;background-color: var(--primaerfarbe);}
  	.rstpl-navigation .navbar .btn-navbar.collapsed #third-bar {margin-top: 0;transform: rotate(0);background-color: var(--primaerfarbe);}
}
/* Suchfeld Menu */
.rstpl-template-menu .rstpl-search form {z-index: 1;}
span.highlight{background-color:var(--sekundaerfarbe);}
#mod-search-searchword{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,96,170,0.5);-moz-box-shadow: 0px 0px 5px 0px rgba(0,96,170,0.5);box-shadow: 0px 0px 5px 0px rgba(0,96,170,0.5);}
/* Body */
.body{overflow: visible;}
.body > section{margin:0 0 0 0;}
/* Slider */
.nextend-indicator-track{background-color:var(--primaerfarbe) !important;}
.body > section.rstpl-slideshow-position{margin-bottom:1.5rem !important;}
/* Tables */
table{margin:0;width:auto;border:0;max-width:100%;margin-bottom:0;}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td{border:0;padding:0;}
/* GoToTop */
.rstpl-go-top a{-webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
}  
.rstpl-go-top a,.icon-chevron-up::before{filter: drop-shadow(0px 0px 5px rgba(255,255,255,1));}  
.rstpl-go-top{bottom:150px;}
.rstpl-go-top a:after,.rstpl-go-top a:before{display:none;}
.rstpl-go-top {left: 90%;}
/*breadcrumbs */
.breadcrumbs{padding:0;}
.breadcrumbs li,.breadcrumbs li a,.breadcrumbs li a span,.breadcrumbs li:first-of-type,.breadcrumbs li .divider:before{color:var(--primaerfarbe);font-weight:400;text-transform:uppercase;}
.rstpl-breadcrumbs-position {margin-bottom: 1.5em !important;}
/* Blog Images */
.pull-left.item-image img {
  max-height: 150px;
  width:auto !important;
  object-fit: cover;
}
.pull.item-image img {
   text-align: center;
   margin-bottom: 10px;
}
.pull-left.item-image img {
   float: left;
   margin-right: 10px;
}
.pull-right.item-image img {
   float: right;
   margin-left: 10px;
}
@media screen and (max-width: 450px) {
   .pull-left.item-image img {
     width:100% !important;
     max-height:100% !important;
     margin-bottom:15px;
   }
}
/* MultiPage Navigation */
.pager.pagenav li.previous a,.pager.pagenav li.next a{box-shadow:none;-webkit-box-shadow:none;background:none;color:var(--primaerfarbe);}
/* readmore */
.readmore{display:inline;float:right;margin:5px !important;}
.readmore a.btn{color:var(--primaerfarbe) !important;padding:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important;background:none !important;}
/* Gallery */
.captionplus-outside {height: 80px;} /* more height */
.captionplus-horizontal-center.captionplus-vertical-center {height: 100%;}
/* Gallery PopUps*/
.image-caption,.captionplus-align, .wf_caption>span {font-size: .8em!important;color: #4d4d4d!important;line-height: 1.2em!important;padding:0.8em 0 1.5em;}
.wf-mediabox-container {border-radius:0;}
button {-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.wf-mediabox-content.wf-mediabox-content-image button:hover, .wf-mediabox-content.wf-mediabox-content-image button:focus{background:transparent;}
/* Maps */
/* alle Karten 100% Breite*/
.zhgm-map-default{width:100% !important;}
.zhgm-map-default{max-width:100%;}
@media (max-width: 786px) {
  .zhgm-map-default h3{white-space:normal !important;}
}
/* List View Köpfe */
.category-desc p{color:var(--primaerfarbe);}
/* Sub-Kategorien */
.cat-children h3.page-header.item-title{margin-top: 0.5em;font-size:1.2em;margin:0;padding-bottom:0;line-height:30px;}
.cat-children h3.page-header.item-title::before{content:'•';}
.badge.badge-info.tip.hasTooltip::after{content:' Artikel';}
.badge.badge-info.tip.hasTooltip{font-weight:normal;}
/* SimpleSlider */
.ssl-outer{display:flow-root;border-radius: 0;}
.ssl-title:hover{background-color:var(--sekundaerfarbe);}
.ssl-outer .ssl-title:hover {
    background-color: var(--primaerfarbe);
  	color:white;
}
.ssl-outer .ssl-title {
    background-color: var(--sekundaerfarbe);
    color: #4d4d4d;
}
	/* Slider Icon */
.ssl-title::after {
    content: "\f107";
    font-family: "FontAwesome";
    color: var(--primaerfarbe);
    font-size: 1.3em;
    margin-right: 1em;
    vertical-align: middle;
    font-weight: bolder;
    margin-left: 0.5em;
}  
.ssl-title.ssl-title-open::after{content:"\f106";}
.ssl-title:hover::after,.ssl-title:focus::after,.ssl-title.ssl-title-open:hover::after,.ssl-title.ssl-title-open:focus::after{color:white;}
/* List formating */
#main ul {
    list-style-type: none;
}
#main ul li::before {
  	font-family: "FontAwesome";
  	content: "\f04d";
  	color: var(--primaerfarbe);
  	font-size: 0.4em;
	margin-right: 1.5em;
	vertical-align: middle;
    margin-left: -2.4em;
}
/* List Pagination */
.pagination {text-align: center;}
.pagination-list li::before,.pager.pagenav li::before{content: "" !important;}
.pagination-list{line-height:40px;}
/* List Navigation */
/* List Categories */
@media (max-width: 767px){.article-info dd:first-of-type {margin-left: 0;}}
.pager.pagenav{clear:both;}
/* JEvents */
.actions li::before, .actions span::before{content: "" !important;}
/* .icon-calendar:before {content: "";} */
.mod_events_latest_date{margin-right:0.5em;}
.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {vertical-align: baseline;}
a.ev_link_row:link, a.ev_link_row:visited{all: revert;}
/* Event List */
table.eventlist.table.table-bordered{border-radius: 0;}
table.eventlist.table.table-bordered tbody>tr:nth-child(odd)>td, table.eventlist.table.table-bordered tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;
}
table.eventlist.table.table-bordered tbody a:link, table.eventlist.table.table-bordered tbody a:visited {text-decoration:none;color:var(--primaerfarbe)}
table.eventlist.table.table-bordered tbody a:hover,table.eventlist.table.table-bordered tbody a:focus{text-decoration:underline;}
/* ### Modul corrections ### */
/* Submenü */
.rstpl-before-content-position ul {margin-top: 0;}
/* rstpl-after-content-position */
#rstpl-after-bottom-position h2{font-weight:bold !important;}
#rstpl-after-bottom-position div.span6:first-child{background-color: var(--sekundaerfarbe);padding:2em;}
#rstpl-after-bottom-position div.span6:nth-child(2){padding:2em;margin-left:0;}
#rstpl-after-content-position .rstpl-title{margin-bottom:20px;}
/* rstpl-before-middle-position title-margin */
.rstpl-before-middle-position h2.rstpl-title{margin-top:2em;font-weight:bold;}
/* rstpl-bottom-position */
#rstpl-bottom-position h2{font-weight:bold;}
#rstpl-bottom-position div.span6:nth-child(2), #rstpl-footer-position div.span6:nth-child(1){background-color: var(--sekundaerfarbe);padding:2em;margin-left:0;}
#rstpl-bottom-position div.span6:nth-child(1){padding:2em;margin-left:0;}
																		 
/* rstpl-before-footer-position */
#rstpl-before-footer-position .rstpl-module{margin:2em 2em;}
/* rstpl-footer-position */
.rstpl-footer-position h2{margin-bottom:10px;font-weight:bold !important;}
.rstpl-footer-position p{color: #6c6c6c;}
#rstpl-footer-position div.span6:nth-child(2){padding:2em;margin-left:0;}						   
/* Footer cleanup */
.body > section:last-of-type.rstpl-footer-position, .body > section:last-of-type.rstpl-after-footer-position {margin: 0;padding: 0;}
/* Tables */
.custom-table-white {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #fff;
}
.custom-table-hblau {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #95b3d7;
}
.custom-table-dblau {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #5887c0;
}
.custom-table-hgrau {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #ccc;
}
.custom-table-dgrau {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #999;
}
.custom-table {
    border-width: 1px;
    border-spacing: 0;
    border-style: solid;
    border-color: #4c4c4c;
    background-color: #fff;
    border-collapse: collapse;
}
.rstpl-before-footer-position .article-info.muted{display:none;}
/* Cursor Pointer für PopUps */
.wfpopup img {cursor:pointer !important;}
/* no print uf (url) after links by bootstrap */
@media print {
  a[href]:after {
    content: none !important;
  }
}